window.addEventListener('DOMContentLoaded', () => {
  // rediooo1();
})


function rediooo1(){
     


 document.querySelector('.nasze-publikacje .jt-cs p.readmore a').href='https://journals.plos.org/plosone/article?id=10.1371/journal.pone.0245635';   
		 
 document.querySelector(' body .nasze-publikacje .jt-title ').href='/spis-wybranych-publikacji-pracownikow-instytutu-dendrologii-za-lata-2001-2021';   

	
    
}